/* blue points to 0f1bfa    */


body{
  font-family: "palatino", "palatino linotype", "book antiqua", serif;
  font-size:14px;
  background-color: #0009ae;
  padding:0px;
}


.maindiv{
  border:1px solid;
  border-color: #ffb000;
  margin-left: auto;
  margin-right: auto;
  max-width: 80ex;
  padding:12px;
  background-color: #aaaef9;
}

.book{
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 20px;
}


.book .hd{
  font-weight: bold;
  text-indent: -20px;
}


h1{
  margin: 6px 0px 6px 0px;
 color: #101355;
}


a{
  color: #0009ae;
  text-decoration: none;
}

a:hover{
  color: #ae008c;
  text-decoration: none;
}


.hd a{
  color: black;
  text-decoration: none;
}

.hd a:hover{
  color: #ae008c;
  text-decoration: none;
}


.addr{
  margin:10px 0px 0px 0px;
  padding:10px 0px 0px 0px;
  border-top:1px solid;
  border-color: #ffb000;
  font-size:12px;
  font-family: "gill sans", "gill sans MT", "tahoma", "helvetica", "sansserif";
}

.a1{
  padding:0px 10px 0px 0px;
  text-align: right;
}
